Versions Packages Information History Badges Report

Packages for perl:net-twitter-lite

perl-Net-Twitter-Lite

0.12008

perl-net-twitter-lite

0.12008 (0.12008-1)

Net-Twitter-Lite

0.12008

Net-Twitter-Lite

0.12008
Deepin
main

libnet-twitter-lite-perl

0.12008 (0.12008-1)
Devuan Oldstable
oldstable/main

libnet-twitter-lite-perl

0.12006 (0.12006-1)
Devuan Stable
stable/main

libnet-twitter-lite-perl

0.12008 (0.12008-1)
Devuan Testing
testing/main

libnet-twitter-lite-perl

0.12008 (0.12008-1)
Devuan Unstable
unstable/main

libnet-twitter-lite-perl

0.12008 (0.12008-1)

p5-Net-Twitter-Lite

0.12008

perl-Net-Twitter-Lite

0.12006

perl-Net-Twitter-Lite

0.12006
Fedora 26
release

perl-Net-Twitter-Lite

0.12008
Fedora 27
release

perl-Net-Twitter-Lite

0.12008
Fedora 28
release

perl-Net-Twitter-Lite

0.12008

perl-Net-Twitter-Lite

0.12008

p5-Net-Twitter-Lite

0.12008

libnet-twitter-lite-perl

0.12008 (0.12008-1)

p5.26-net-twitter-lite

0.120.80

perl-Net-Twitter-Lite

0.11002

perl-Net-Twitter-Lite

0.12008

p5-Net-Twitter-Lite

0.12008
Pardus
main

libnet-twitter-lite-perl

0.12008 (0.12008-1)
Parrot
main

libnet-twitter-lite-perl

0.12008 (0.12008-1)

perl-Net-Twitter-Lite

0.10004

libnet-twitter-lite-perl

0.12008 (0.12008-1)

libnet-twitter-lite-perl

0.12008 (0.12008-1)

libnet-twitter-lite-perl

0.12006 (0.12006-1)

libnet-twitter-lite-perl

0.12008 (0.12008-1)

libnet-twitter-lite-perl

0.12008 (0.12008-1)
Trisquel 6.0
toutatis/main

libnet-twitter-lite-perl

0.10004 (0.10004-1)
Trisquel 7.0
belenos/main

libnet-twitter-lite-perl

0.12005 (0.12005-1)
Trisquel 8.0
flidas/main

libnet-twitter-lite-perl

0.12006 (0.12006-4)
Ubuntu 12.04
precise/universe

libnet-twitter-lite-perl

0.10004 (0.10004-1)
Ubuntu 14.04
trusty/universe

libnet-twitter-lite-perl

0.12005 (0.12005-1)
Ubuntu 16.04
xenial/universe

libnet-twitter-lite-perl

0.12006 (0.12006-4)
Ubuntu 17.10
artful/universe

libnet-twitter-lite-perl

0.12008 (0.12008-1)
Ubuntu 18.04
bionic/universe

libnet-twitter-lite-perl

0.12008 (0.12008-1)
Ubuntu 18.10
cosmic/universe

libnet-twitter-lite-perl

0.12008 (0.12008-1)